    .container {
     width: calc(100% - 40px); /* 20px margin on left + 20px on right = 40px */
	  margin: 20px;            /* top/bottom 0, left/right 20px */
	  padding: 0 20px;
	  box-sizing: border-box;
	  background-color: #141414;
    }
    .card-row {
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 40px;
      align-items: center;
    }
    .card-content, .card-image {
      flex: 1;
      padding: 20px;
      min-width: 300px;
    }
    .card-image img {
      max-width: 100%;
      border-radius: 12px;
      box-shadow: 0 2px 8px rgba(0,0,0,0.1);
    }
    .card-content h3 {
      margin-bottom: 15px;
      color: #B2BEB5;
	  font-size:1.2rem;
    }
    .card-content p {
      line-height: 1.6;
      margin-bottom: 10px;
	  color:#6c757d;
	  font-size:1.2rem;
    }
    .card-content .links {
      margin-top: 10px;
    }
    .card-content .links a {
      margin-right: 10px;
      color: #B2BEB5;
      text-decoration: none;
    }
    .reverse .card-content {
      order: 2;
    }
    .reverse .card-image {
      order: 1;
    }
	
	.line-with-text {
		  text-align: center;
		  border-bottom: 1px solid #ccc;
		  line-height: 0.1em;
		  margin: 20px 0 30px;
		}
		.line-with-text span {
		  background: #fff;
		  padding: 0 10px;
		  color: #888;
		}
	
    #loadMore {
      display: block;
      margin: 30px auto;
      padding: 12px 24px;
      font-size: 16px;
      background: #ff6600;
      color: white;
      border: none;
      border-radius: 6px;
      cursor: pointer;
    }
	
	.card-image video,
	.card-image img {
	  width: 100%;
	  height: auto;
	  border-radius: 8px;
	  box-shadow: 0 0 10px rgba(0,0,0,0.1);
	}
	